.body {
	font-family: "Lucida Sans Unicode", Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.tagline {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #660066;
	font-style: italic;
	font-weight: bold;
}
.heading {
	font-family: "Lucida Sans Unicode", Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #660066;
}
.footnote {

	font-family: "Lucida Sans Unicode", Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.aqua {
	color: #00CC99;
	font-size: 14px;
}
